Subject: New Reply Received - Returning some items I bought online
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 09:52:57 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Returning some items I bought online  Ticket comment <div>Hello Max team</div>
<div>
<br><div>Please read my previous email again </div>
<div><br></div>
<div>The problem is that i already went to the store and it was 16 days from my order </div>
<div>They didn't accept to exchange or return  </div>
<div><br></div>
<div>Again, PLEASE READ my 1st email i explained the situation.</div>
<div><br></div>
<div>I went to the store 16 days after my order because of Eid vacations, I REALLY NEED TO EXCHANGE OR RETURN some of the items i ordered ,they are in the original packaging </div>
<div> </div>
<div>I NEED YOUR SUPPORT because in the store they cannot help </div>
<div><br></div>
<div>Thanks</div>
<div>Christen <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 13 May 2022 at 10:10 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5805173557"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi christen</div>
<div dir="ltr">
<div>Hi XXX,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 1803316 to make a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">·You can also make the return online. You can log into your account and go to Order History. Click on "8167257995". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">The collecting team will come to pickup the return items within 3-5 working days. after raising the return request.</div>
<div dir="ltr"><br></div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div id="yiv5805173557yqtfd48882" class="yiv5805173557yqt2703430607">
</div>
</div></div>
<div id="yiv5805173557yqtfd78700" class="yiv5805173557yqt2703430607">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344890